Bug 113156 - [Maintainer] x11-toolkits/fltk2: update to snapshot r5857
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r5857
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-30 12:10 UTC by Thomas-Martin Seck
Modified: 2007-06-05 08:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.41 KB, patch)
2007-05-30 12:10 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2007-05-30 12:10:02 UTC
- Update to snapshot r5857, released 2007-05-25
- Simplify OPTIONS parser

Fix: Apply this patch:
Comment 1 Martin Wilke freebsd_committer 2007-05-30 12:14:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-06-05 08:00:58 UTC
miwi        2007-06-05 07:00:52 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
  Log:
  - Update to r5857
  
  PR:             113156
  Submitted by:   Thomas-Martin Seck <tmseck@netcologne.de> (maintainer)
  
  Revision  Changes    Path
  1.14      +2 -3      ports/x11-toolkits/fltk2/Makefile
  1.13      +3 -3      ports/x11-toolkits/fltk2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-06-05 08:01:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!